trensim.comSimulación Ferroviaria
   

Cual es el que debo cargar en el MTS.

Subforo para la aclaración de dudas y problemas así como las novedades del parche no oficial de MSTS

Moderador: Moderadores

Cual es el que debo cargar en el MTS.

Notapor Jotas » Dom Sep 19, 2010 6:58 pm

Hola amigos: Desearía que me dijerais que parche debo cargar en el juego el Stable release 1.705922 ó el Work rel 1.8.052113.

Muy agradecido.

Jotas.
Jotas
 
Mensajes: 136
Registrado: Mié Jun 10, 2009 5:21 pm

Re: Cual es el que debo cargar en el MTS.

Notapor albe6 » Dom Sep 19, 2010 7:36 pm

En general para más tranquilidad usa la stable release, porque ya se ha testeado que no da errores. La work release indica que se ha sacado la versión, pero podría ser que diera algún que otro error.
De todos modos, en el readme de cada archivo se suele indicar que versión minima se requiere del bin, y creo que el 1.7 funciona con todo el material de por aquí.

Pero siempre eres tu el que tienes la última palabra: sin errores y un poco vieja (stable) o nuevecita y con posibles problemas (work)

Resuelve tus dilemas y nos cuentas a ver que tal

Un saludo
albe6
 
Mensajes: 487
Registrado: Sab Mar 06, 2010 6:25 pm

Re: Cual es el que debo cargar en el MTS.

Notapor Bermúdez » Dom Sep 19, 2010 7:42 pm

Yo instalé el 1.8.052113 (Work release) y hasta la fecha no he tenido ningún problema.
Un saludo. :wink:

https://ferrosim.es - Foro y descargas para TS2020
Avatar de Usuario
Bermúdez
 
Mensajes: 4062
Registrado: Sab Nov 03, 2007 1:22 pm
Ubicación: Teruel, Aragón, España


Volver a MSTS-BIN

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado

cron